 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 490px;
}

.u-section-1 .u-shape-1 {
  height: 408px;
  width: 532px;
  background-image: none;
  margin: 60px 0 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1034px;
  margin: -384px auto 84px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 360px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-line-1 {
  height: 298px;
  transform-origin: center top;
  width: 16px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 360px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px 30px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 327px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 327px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-1 .u-shape-1 {
    height: 457px;
    width: 407px;
    margin-top: 49px;
    margin-right: auto;
    margin-left: 135px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 451px;
    margin-top: -457px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 418px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-1 .u-shape-1 {
    height: 673px;
    width: 271px;
    margin-top: 33px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 305px;
    margin-top: -627px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 544px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 700px;
}

.u-section-2 .u-layout-wrap-1 {
  background-image: none;
  width: 1064px;
  margin: 80px auto -37px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 560px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 161px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: normal;
  margin: 20px 9px 0 0;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 60px 144px 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: normal;
  margin: 18px 2px 0 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  line-height: 2;
  margin: 22px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 560px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-2 .u-form-1 {
  height: 640px;
  width: 607px;
  margin: 0;
}

.u-section-2 .u-form-group-1 {
  margin-left: auto;
}

.u-section-2 .u-label-1 {
  font-weight: 700;
}

.u-section-2 .u-form-group-2 {
  margin-left: auto;
  margin-right: 0;
}

.u-section-2 .u-label-2 {
  font-weight: 700;
}

.u-section-2 .u-form-group-3 {
  margin-right: 0;
  margin-left: auto;
}

.u-section-2 .u-label-3 {
  font-weight: 700;
}

.u-section-2 .u-form-group-4 {
  margin-left: auto;
}

.u-section-2 .u-label-4 {
  font-weight: 700;
}

.u-section-2 .u-form-group-5 {
  margin-left: auto;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin-left: auto;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 70px;
    margin-bottom: 4px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 539px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 56px;
    margin-right: 116px;
  }

  .u-section-2 .u-text-2 {
    font-weight: 700;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 99px;
  }

  .u-section-2 .u-text-4 {
    font-weight: 700;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 99px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 495px;
  }

  .u-section-2 .u-form-1 {
    width: 528px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 70px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 35px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 18px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-form-1 {
    width: 389px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 546px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-form-1 {
    height: 467px;
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-form-1 {
    width: 320px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 44px;
}